@charset 'utf-8';


#main.biography {
	background-color: #28282b;
}

#main.biography #header-visual {
	padding-top: 51.5%;
}

.bio-top {
	list-style: none;
	text-align: center;
	margin: 0 0 32px;
	padding: 0;
	font-size: 1.8rem;
	line-height: 3.2rem;
}

.bio-main {
	width: 100%;
	padding: 40px 150px 80px;
	background-color: #000;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 3.2rem;
}

.members ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	letter-spacing: -.4em;
}

.members ul li {
	position: relative;
	display: inline-block;
	width: 190px;
	margin: 0 0 0 80px;
	vertical-align: top;
	font-family: 'Oswald', sans-serif;
	letter-spacing: .05em;
}

.members ul li:first-of-type {
	margin: 0;
}

.members ul li h4 {
	font-size: 2rem;
	font-weight: 400;
	line-height: 1;
	margin: 20px 0 15px;
}

.members ul li .links {
	height: 26px;
	padding-top: 15px;
	border-top: solid 1px #666669;
	letter-spacing: -.4em;
	font-size: 1.5rem;
}

.members ul li .links a {
	display: inline-block;
	letter-spacing: .05em;
	margin: 0 0 0 20px;
	vertical-align: middle;
	text-decoration: none;
}


.members ul li .links a:first-of-type {
	margin: 0;
}

.members ul li .links a img {
	width: auto;
	height: 26px;
}